		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 02:37:01
*/


/* developed by stephanie mcdonald 2014*/

/* home page and global styles */
a,h1,h2,input[type=reset]{color:#020064;}

#MainNav { /*background: #020064;*/}
ul#main-nav li.nav_current a:hover{background-color:#020064;}
#main-nav-btn{background:#020064;}
.login a{background-color:#020064;}
#header .Phone ul li:last-child{color:#020064;}
.sub-nav a:hover{background-color:#020064;}
.sub-nav .active>a{background: #020064;}

/* inside pages left nav */
#header .Tagline{color:#020064;}



/* contact us page */
.resp-tabs-list li { border-left: 1px solid #020064; border-left: 1px solid #020064; border-right: 1px solid #020064; border-top: 1px solid #020064;}
.resp-tab-active{border:1px solid #020064;}
li.resp-tab-active{background-color:#020064;}
.resp-vtabs li.resp-tab-active{border:1px solid #020064;}
.resp-tab-content{border:1px solid #020064;}
#contact_form #sub_btn .submit{background:#020064;}

/* latest news and quick links boxes */
.sidebar #box{background:#020064;}
#latestnews .box{/* padding: 0px; position:relative; */ background:#020064;}

/* table styles */
th{background:#020064;}

#sub-footer {/* background-color: #020064;*/}
#quicklinks .box {
 /* background: #020064;*/}
